<?xml version="1.0" encoding="UTF-8"?>
<addon
  id="screensaver.rsxs.drempels"
  version="19.0.1"
  name="Drempels"
  provider-name="Team Kodi">
  <requires>
<import addon="kodi.binary.global.main" minversion="1.2.0" version="1.3.0"/>
<import addon="kodi.binary.global.general" minversion="1.0.4" version="1.0.5"/>
<import addon="kodi.binary.global.gui" minversion="5.15.0" version="5.15.0"/>
<import addon="kodi.binary.global.filesystem" minversion="1.1.0" version="1.1.6"/>
<import addon="kodi.binary.instance.screensaver" minversion="2.1.0" version="2.1.0"/></requires>
  <extension
    point="xbmc.ui.screensaver"
    library_windows="screensaver.rsxs.drempels.dll"/>
  <extension point="xbmc.addon.metadata">
    <platform>windows-x86_64</platform>
    <license>GPL-2.0-or-later</license>
    <assets>
      <icon>resources/icon.png</icon>
      <fanart>resources/fanart.jpg</fanart>
      <screenshot>resources/screenshot-01.jpg</screenshot>
      <screenshot>resources/screenshot-02.jpg</screenshot>
      <screenshot>resources/screenshot-03.jpg</screenshot>
      <screenshot>resources/screenshot-04.jpg</screenshot>
      <screenshot>resources/screenshot-05.jpg</screenshot>
      <screenshot>resources/screenshot-06.jpg</screenshot>
    </assets>
    <summary lang="da_DK">Hallucinerende desktopforstærker</summary>
    <summary lang="en_GB">Hallucinatory desktop enhancer</summary>
    <summary lang="he_IL">משפר הזיות בשולחן עבודה</summary>
    <description lang="da_DK">En hallucinerende desktopforstærker - væk dit tapet til live med yndefulde, hvirvlende billeder. Kører smukt som animeret tapet eller som en pauseskærm.</description>
    <description lang="en_GB">A hallucinatory desktop enhancer - bring your wallpaper to life with graceful, swirling imagery. Runs beautifully as animated wallpaper, or as a screensaver.</description>
    <description lang="he_IL">משפר הזיות בשולחן העבודה - מעורר את רקע המחשב שלך לחיים עם תמונות יפהפהיות מסתובבות. זמין כרקע מונפש או כשומר מסך.</description>
    <disclaimer lang="da_DK">Dette er en implementering baseret på &quot;rss-glx&quot; pauseskærm</disclaimer>
    <disclaimer lang="de_DE">Diese Implementierung basiert auf dem &quot;rss-glx&quot;-Bildschirmschoner</disclaimer>
    <disclaimer lang="en_GB">This is an implementation based on &quot;rss-glx&quot; screensaver</disclaimer>
    <disclaimer lang="he_IL">יישום שמבוסס על שומר המסך „rss-glx”</disclaimer>
    <disclaimer lang="ko_KR">이것은 &quot;rss-glx&quot; 화면 보호기 기반입니다</disclaimer>
    <disclaimer lang="pl_PL">Jest to implementacja oparta na wygaszaczu ekranu „rss-glx”</disclaimer>
    <disclaimer lang="ru_RU">Эта реализация основана на заставке &quot;rss-glx&quot;</disclaimer>
    <disclaimer lang="zh_CN">这是一个基于“rss-glx”屏幕保护程序的实现</disclaimer>
  </extension>
</addon>
